prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib

Name: arpack
Description: Collection of Fortran77 subroutines designed to solve large scale eigenvalue problems
Version: 3.8.0
URL: https://github.com/opencollab/arpack-ng/
Requires.private: arpack
Libs: -L${libdir} -lparpack
Libs.private: -llapack BLAS::BLAS -lmpi_usempif08 -lmpi_usempi_ignore_tkr -lmpi_mpifh -lmpi -lopen-rte -lopen-pal -lm -lpciaccess -lexecinfo -lutil -lz
